Ad
Ad
Ad
Pages: [1]   Bottom of Page
Print
Author Topic: Warning: Premiere Elements 4.0 and PS CS2 combo  (Read 16668 times)
chilehead
Jr. Member
**
Offline Offline

Posts: 61


« on: October 24, 2007, 09:40:17 AM »
ReplyReply

Just a heads up to anyone considering a purchase of Premiere Elements 4.0 who also has Photoshop CS2 installed.  After installing PE 4, Bridge will respond with the following message:

"Adobe Bridge cannot be used at this time because of licensing restrictions.  You must have installed and launched at least one other Adobe application to use Bridge."

I tried removing PE 4, reinstalling Bridge, and Photoshop, re-activating the license, using System Restore in Windows . . . nothing worked.  Finally called Adobe support.   They are working on the issue, but do not have a fix at this time.

Only Bridge seems to be affected, the rest of Photoshop appears to work OK.  Photoshop CS3 users do not report any issues.

Mark
Logged
chilehead
Jr. Member
**
Offline Offline

Posts: 61


« Reply #1 on: November 11, 2007, 01:37:21 PM »
ReplyReply

Adobe has provided a fix:

Bridge CS2 returns a licensing restriction error on a computer with Premiere Elements 4 installed

Even with this fix, Bridge was still not functioning properly on my system, so I ended up uninstalling and re-installing Bridge.  After that, I updated Bridge via the help menu in Photoshop, and seem to be in good shape again.

Special thanks to the folks at the Muvipix forum for following this problem.

Mark
Logged
Pages: [1]   Top of Page
Print
Jump to:  

Ad
Ad
Ad